@import url(http://fonts.googleapis.com/css?family=Ubuntu);

#product-info.product-info-box {
	background-color: #fff;

}


#ProductManufacturerAndTitleRow {
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}
#ProductManufacturerAndTitleRow #ManufacturerLogoHolder, #ProductManufacturerAndTitleRow span #product-name {
	display: inline-block;
}
#ProductManufacturerAndTitleRow #ManufacturerLogoHolder {
	vertical-align: middle;
}
#ProductManufacturerAndTitleRow #ManufacturerLogoHolder > img {
	max-height: 35px;
}

#product-name { 
	font-family: "Ubuntu";
	color: black;
	font-size: 1.5em;
}

#ProductManufacturerAndTitleRow > span.new-reviews-title {
	padding: 0;
	border: none;
	background: none;
	box-shadow: none;
}

#BVRRSummaryContainer > div > div > div > div > div > div > dl > dd.bv-rating-ratio > span > span.bv-rating-stars-on.bv-rating-stars {
	color: #ff8c26 !important;	
}

#tabs > div.list-wrap > div.hide {
	position: relative;
	top: 0px; 
	left: 0px; 
	display: none;
}
span.bv-rating-stars-on.bv-rating-stars {
	color: #ff8c26 !important;
}

/* Product Tabs CSS Reset */

.product-info-box .new {
	width: 975px;
}
#tabs {
	border-top: none !important;
}

#product-info .main-box {
	background-image: none;
	padding: 5px 15px 15px;
}
.product-info-box .list-wrap {
	background-image: none !important;
	border: none !important;
	margin-top: 63px !important;
}

#tabs .nav li {
	margin: 0;
	float: none;
}
#tabs .nav li a {
	background: none;
	padding: 0;
	border-top: none;
	border-bottom: none;
	border-right: none;
	border-radius: 0;
}
#tabs .nav li  a.current:hover {
}
#tabs li a.current:hover {
	border-top: none;
	border-right: none;
}

#tabs > .list-wrap > div {
	width: 783px;
}

#tabs #delivery-tab, #tabs #reviews-tab, #tabs #questions-tab, #tabs #testimonials-tab {
	padding: 0;
}


/* Product Tabs CSS Classes */

.tab-area ul.tab-list  {
	list-style: none;
	margin:0;
	padding:0;
	display: table;
	width: 100%;
	height: 63px;
}
.tab-area ul.tab-list li {
	z-index:10;
	text-align: center;
	display: table-cell;
}
.tab-area ul.tab-list li a {
	background: url(/images/opt/product-page-v2/images/tab-bg.png) repeat-x left top !important;
	text-decoration: none;
	border-left: 1px solid grey;
	border-right: 1px solid grey;
	height: 63px !important;
	line-height: 63px !important;
	display: block;
	text-align: center;
	font-size: 1.15em !important;
	color: #292929 !important;
	font-family: "Ubuntu";
}
.tab-area ul.tab-list li .current {
	background: none;
	background: white !important;
	color: #0da2ba !important;
	border-top: 1px solid #ccc !important;
}





/* Top box */
.p-attr, .p-attr-value {
	color: #666;
	font-weight: normal;
	font-family: Arial;
}
#prod_info_tbl tbody tr {
	border-bottom: 1px dashed #cccccc;
	height: 30px;
}
#prod_info_tbl tbody tr:last-child {
	border-bottom: none;
}
#ProductDetailCell #prod_info_tbl {
	width: 82% !important;
	margin-top: 10px;
	border-collapse: collapse !important;
}
.p-attr-val {
	padding: 0 3px 0 0;
	text-align: right;
	color: #232932 !important;
}
.p-attr {
	padding: 10px 0;
	color: #232932 !important;
}

#ProductImageCell #product-thumbnails {
	border: none;
	width: auto;
}

#ProductDetailCell {
	width: 540px;
}
.badgeHolder {
	height: 68px;
	width: 279px;
	overflow: hidden;
	margin: 25px 0;
}
.badgeHolder ul li {
	height: 68px;
	float: left;
	margin-left: 10px;
	position: relative;
	list-style-type: none;
}
.badgeHolder ul li:first-child{ 
	margin-left: 0;
}
.badgeHolder ul li img {
	max-width: 70px;
}
.badgeHolder ul li span {
	font-weight: normal;
	left: 0;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 100%;
	z-index: 999;
	padding-top: 34px;
	font-size: 11px;
	color: black;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
}


.main-box > #ProductDetailCell > table > tbody > tr > td > .new-price-container {
	border: none;
}

.new-widget-rrp-black {
	color: black;
}
.new-widget-rrp-black, .new-widget-rrp-red {
	font-size: 10px;
	font-family: "Ubuntu";
}
#saving-span .rrp-tooltip-icon {
	position: absolute;
    left: 50px;
	top: -3px;
}

#savingPrice {
	display: block;
}
#savingPercentage {
	display: block;
	color: black;
}


#product-attributes.new-options-container {
	border: none !important;
	background: none !important;
} 
#product-attributes > div.new-options-container {
	background: none !important;
	border: none !important;
}
.product-info-box.new, #product-info {
	border-radius: 0 !important;
	border: 1px solid rgb(225,225,225) !important;
}
#product-info {
	border-bottom: none !important;
	border-top: 3px solid #3dc2d4 !important;
}



.new-price-container {
	width: 250px;
}


#productPrice, #saving-span, .guarantee-tag-new {
	float: left;
}
.guarantee-tag-new {
	width: 10%;
	margin-top: 5px;
}
.guarantee-tag-new.guarantee-tag-no-saving {
	margin-left: 25px;
}
#productPrice {
	width: auto;
	margin-bottom: 5px;
    font-size: 27px;
    margin-right: 5px;
}
#saving-span {
	margin-top: 15px;
	width: 65px;
	display: block;
	position: relative;
}
#badgeAndAttributesContainer {
	min-width: 310px !important;
}

#warranty-label {
	font-size: 12px;
	font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
	font-weight: 500;
	line-height: 20px;
	color: #464E4F;
	/*margin-bottom: 16px;*/
	padding-left: 0;
	margin: 10px 0 0px 14px;
	padding-top: 10px;
	border-top: 1px dashed #ccc;	
}

#product-box-alt > .warranty > #warranty-label {
	padding-top: 0;
	border-top: none;
}

.warranty {
	font-family: "Arial";
	font-size: 10px;
	color: black;
}
.new-price-warranty {
	line-height: 25px;
}


#product-attributes {
	border-top: 1px dashed #ccc;
	margin-left: 15px;
}
.new-options-arrow {
	background-position: 207px -46px !important;
}
.new-options-arrow-active {
	background-position: 207px 0px !important;
}


.new-price-stock-delivery {
	border-top: 1px dashed #ccc;
	padding: 2px 0px 2px 5px;
	margin-left: 15px;
}

#testimonials-callout {
	display: block;
	margin-top: 25px;
}

#testimonials-callout img {
	vertical-align: middle;
	margin-right: 5px;
}

#testimonials-callout > span.text {
	color: #3ec7d8 !important;
}

/* Media Quotes New */

/*** Media Quotes ***/

#product-page-media-quotes .media-quotes
{
	border: 1px solid #EAEAEA;
	border-radius: 5px 5px 5px 5px;
	margin: 0 0 20px 0;
	padding: 20px 5px;
	text-align: center;
}

#product-page-media-quotes .media-quotes .awards
{
	clear: left;
	height: auto;
}
.media-quotes h2, .media-quotes ul, .media-quotes li, .media-quotes p
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #333;
}
.media-quotes h2
{
	font-size: 17px;
	color: #006587;
	margin: 0 0 10px;
}
.media-quotes img
{
	margin: 10px 0 0 5px;
}
.media-quotes li
{
	float: left;
	margin: 10px 0 0;
	width: 50%;
	height: 120px;
}
.media-quotes .awards
{
	margin: 20px 0 0;
	width: 50%;
}
.awards .pop-lnk
{
	display: block;
	margin: 3px;
	float: left;
	background-image: url("/images/ORIA/oria-all-awards-transparent.png");
}
.awards #lnk-oria-cust-srvc-2010
{
	height: 76px;
	width: 108px;
	margin: 5px 0 0 80px;
	background-position: 0 0;
}
.awards #lnk-oria-pure-play-2010
{
	height: 76px;
	width: 108px;
	margin: 5px 0 0 10px;
	background-position: 109px 0;
}
.awards #lnk-oria-cust-srvc-2011
{
	height: 65px;
	width: 108px;
	margin: 5px 0 0 80px;
	background-position: 0 -77px;
}
.awards #lnk-oria-best-site-design-2011
{
	height: 65px;
	width: 108px;
	margin: 5px 0 0 10px;
	background-position: 109px -77px;
}



/* Suggested products CSS */

.related-products {
	width: 189px;
	margin: 0 auto;
	
	border-left: none;
	
}

.related-products > .linktype-cross_sell > h3 {
	color: #3dc2d4;
	line-height: 35px;
	font-family: "Ubuntu";
}
div.related-products > div.linktype-cross_sell > div.new-product-widget {
	margin: 0 auto;
}


/* Follow up checkout CSS */

#product-box-alt div {
	/*text-align: left;
	float: left;
	display: inline-block;*/
}
#product-box-alt #productPhoto div {
	text-align: left;
}
#product-box-alt #productPhoto {
	float: left;
}


.nav-one a{
	border-left: 0 !important;
}

.product-info-box p{
	margin: 10px !important;
}
.new-options-arrow{
	padding-left: 5px;
}
.new-options-container{
	padding-left: 0;
}
.postcode-orange{
	font-size: 12px;
	font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
	font-weight: 500;
	line-height: 20px;
	color: #464E4F;
}

#addToCartLocality{
	width: 148px;
	background: url(/images/opt/product-page-v3/truck.png) no-repeat 1px 2px;
	padding-left: 35px; 
}

.new-footer-product-box{
	float: left;
	display: block;
	border: 1px solid rgb(225,225,225);
	width: 410px;
	margin: 10px 0 0 10px;
    min-height: 382px;
}
.new-footer-product-box .divProductPicFrame{
	width: 120px;
	float: left;	
}
.new-footer-product-box .rightContent{
	float: left;
	width: 285px;
	border-bottom: 1px dashed #cfcfcf;
    margin-bottom: 10px;
    padding-bottom: 30px;
}
.new-footer-product-box .AddToCartButtonAlt{
	margin: 20px 0;
	width: 160px;
	background-size: 100%;	
}


.new-footer-product-box > #product-box-alt > .rightContent > h1#calloutProductTitle {
	color: black;
	font-family: "Ubuntu";
	font-size: 1.25em;
	font-weight: 300;
	width: 300px;
}

.new-footer-product-box > #product-box-alt > .rightContent > .price-area > .ProductPrice, .new-footer-product-box > #product-box-alt > .rightContent > .price-area > .ProductSavePrice {
	float: left;
}
.rightContent>.price-area>.ProductPrice {
	margin: 0;
	margin-right: 15px;
}
.ProductSavePrice > .ProductSavings {
	color: red;
	font-size: 14px;
}
.ProductSavePrice > .ProductPercentageSaving {
	color: black;
	font-size: 14px;
    font-weight: normal;
}
.new-footer-product-box .warranty {
    margin-left: 100px !important;
}
.new-footer-product-box .cta {
    margin-left: 110px;
}
.new-footer-product-box > #product-box-alt > .rightContent > .price-area > .ProductSavePrice {
    padding-top: 5px;
}
